标签:socket.io

NodeJs

express4 socket.io 1.0配置

新一 发布于 2年前 (2015-02-11)

socket.io官网提供的配置教程一直会出现问题。网上也大多是提供express3.~系列的;百度不管用,只能放狗(Google);在StackOverflow找到解决方案:1.修改启动文件在./bin/www删除引入app.js后面的所有内容[javascript]#!/us...

阅读(2582)评论(0)赞 (0)